import { Knex as KnexType } from 'knex';
export declare class Database {
    private static _knexInstance;
    private constructor();
    static getInstance(): Promise<KnexType<any, any[]>>;
    static initSchema(): Promise<void>;
    static seed(): Promise<void>;
    static init(): Promise<void>;
    static teardown(): Promise<void>;
}
