"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const database_1 = require("./database");
before(function (done) {
    database_1.Database.init()
        .then(() => {
        done();
    })
        .catch((err) => {
        done(err);
    });
});
after(function (done) {
    database_1.Database.teardown()
        .then(() => {
        done();
    })
        .catch((err) => {
        done(err);
    });
});
